Bug 1415405 - html documentation link is broken
Summary: html documentation link is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 17:04 UTC by Peter Meier
Modified: 2017-03-10 11:20 UTC (History)
3 users (show)

Fixed In Version: phpMyAdmin-4.4.15.10-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-10 11:20:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Peter Meier 2017-01-21 17:04:45 UTC
Description of problem:

At the moment /usr/share/phpMyAdmin/doc/html is a link to ../../../../usr/share/doc/phpMyAdmin/html/ while it should be a link to /usr/share/doc/phpMyAdmin-4.4.15.9/html (note the version)

Which makes the html help unavailable in installed version.


Version-Release number of selected component (if applicable): 4.4.15.9

Comment 1 Remi Collet 2017-01-21 17:37:18 UTC
Seems related to bug #1392354

A rebuild, after epel-rpm-macros-5.13 in stable should be enough.

/me still think this package SHOULD not exists.

Comment 2 Fedora Update System 2017-02-23 00:12:56 UTC
phpMyAdmin-4.4.15.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-af1e2c321c

Comment 3 Fedora Update System 2017-02-23 19:51:47 UTC
phpMyAdmin-4.4.15.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-af1e2c321c

Comment 4 Fedora Update System 2017-03-10 11:20:13 UTC
phpMyAdmin-4.4.15.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.